### Method

# Gdk TextureDownloaderset_texture

since: 4.10

#### Declaration [src]

    void
    gdk_texture_downloader_set_texture (
      GdkTextureDownloader* self,
      GdkTexture* texture
    )

#### Description [src]

Changes the texture the downloader will download.

Available since: 4.10

#### Parameters

`texture`

  Type: `GdkTexture`

  The new texture to download.

  The data is owned by the caller of the method.